h2{
	background-color:inherit;
	padding: 0;
	margin: 0;
}
.recommendKobedenshi p,.recommendKobedenshi li,.recommendKobedenshi dt,.recommendKobedenshi dd{
	font-size:28px;
	color:#484848;
	line-height:1.8em;
}
@media screen and (max-width:736px){
.recommendKobedenshi p,.recommendKobedenshi li,.recommendKobedenshi dt,.recommendKobedenshi dd{
	font-size:14px;
	}
}



.recommendKobedenshi{
	background: #e7eeef;
	/*background-image: -moz-linear-gradient(top, #cedcde, #7baab0);
	background-image: -ms-linear-gradient(top, #cedcde, #7baab0);
	background-image: -webkit-linear-gradient(top, #cedcde, #7baab0);
	background-image: linear-gradient(top, #cedcde, #7baab0);*/
	margin:0 auto;
	overflow: hidden;
}
.recommendKobedenshi img{
	vertical-align:bottom;
	/*filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 0.2));*/
	width: 100%;
}


.header{
	background: #fff;
	margin-bottom: 40px;
	padding: 0;
	position: relative;
	/*box-shadow: 0 1px 3px #888;*/
	margin:0 auto;

}

.header img{
	vertical-align:top;
	width:100%;
}

.recommendKobedenshi div.top{
	background: #FFF;
	padding:10px;
	margin:15px;
}
.recommendKobedenshi div.top p{
	background: #FFF;
	margin-bottom:10px;
	font-weight:bold;
	text-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.recommendKobedenshi div.top p br{
	display:none;
}
/*.recommendKobedenshi div.top p.entry{
	color: #345dbd;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	line-height:1.5;
	
}
.recommendKobedenshi div.top h2{
	color:#000;
	text-align:center;
	font-size: 48px;
	font-weight:bold;
	margin:0 auto 20px;
	width:50%;
	background-color: #fffe04;
	background: linear-gradient(transparent 60%, #fffe04 60%);
}*/
.recommendKobedenshi div.top h2{
color: #345dbd;
	text-align:center;
	font-size:36px;
	font-weight:bold;
	line-height:1.5;
	margin:0 auto 20px;
}
.recommendKobedenshi div.top h2 span{
	font-size:48px;
	font-weight:bold;
	width:100%;
    background-color: #fffe04;
	background: linear-gradient(transparent 60%, #fffe04 60%);
}
.recommendKobedenshi div.top p.entry{
	text-align:center;
	font-size:36px;
	font-weight:bold;
	margin-bottom:0;
}
.recommendKobedenshi h3{
	background: #345dbd;
	background-image: -moz-linear-gradient(top, #3267e2, #345dbd);
	background-image: -ms-linear-gradient(top, #3267e2, #345dbd);
	background-image: -webkit-linear-gradient(top, #3267e2, #345dbd);
	background-image: linear-gradient(top, #3267e2, #345dbd);
	color:#fff;
	font-size:32px;
	font-weight:bold;
	text-align:center;
	letter-spacing:0.1em;
	padding:15px;
	margin: 15px 15px 0;
	filter: drop-shadow(1px 1px 5px rgba(0, 0, 0, 0.2));
}


.recommendKobedenshi .inner{
	margin:0 15px 15px;
	padding:15px 10px;
	background:#FFF;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: top;
}
.recommendKobedenshi .inner img{
	width:85%;
	margin:0 auto;
}
.recommendKobedenshi .inner div.txt{
	overflow: hidden;
	margin-bottom:10px;
	/* float:left; */
	/* width:500px; */
}
.recommendKobedenshi .inner h4{
	color:#345dbd;
	/*text-align:center;*/
	font-size: 20px;
	font-weight:bold;
	line-height:1.5;
	margin-bottom:10px;
	/* clear:both; */
}
.recommendKobedenshi .inner p.entry{
	font-weight:bold;
	font-size:32px;
	margin-bottom: 10px;
}
.recommendKobedenshi .inner p{
	margin-bottom:10px;
}

.curriculumBox{
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}
.recommendKobedenshi .curriculum{
	/* display: flex; */
	/* flex-direction: column; */
	/*width:49%;*/
	/* width:405px; */
	margin-top: 20px;
	/* background:#ccdcec; */
}

.recommendKobedenshi .inner .curriculum p.entry{
	/* padding-left:10px; */
	color: #ff6600;
	font-size:32px;
	font-weight:bold;
	line-height:1.5;
}
.recommendKobedenshi .inner .curriculum p span.kamoku{
	color:#35a4bf;
	font-weight:bold;
}
.recommendKobedenshi .inner .curriculum img{
	display:block;
	margin:auto auto 0;
	/*margin-top: auto;*/
	width:80%;
}





.recommendKobedenshi .inner .innerBox{
	display:inline-block;
	vertical-align:top;
	width:350px;
	margin:0 15px 20px;
	/*display: flex;
    flex-wrap: wrap;
    justify-content: space-between;*/
	/*background:#ccdcec;*/
}
/*.recommendKobedenshi .inner .innerBox div{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width:350px;
	margin:0 15px 15px;
	text-align:center;
	background:#0099a7;
}*/
.recommendKobedenshi .inner .innerBoxTop{
	display:inline-block;
	vertical-align:top;
	/*width:350px;*/
	margin:0 30px 30px;
}
.recommendKobedenshi .inner .innerBox p.catch{
	color:#e93b0c;
	font-size:16px;
	line-height:1.5;
	margin:10px 0;
}
.recommendKobedenshi p{
	font-size: 14px;
	text-align:left;
}
.recommendKobedenshi p.txt{
	margin: 10px 30px 20px;
}



@media screen and (max-width:736px){
.recommendKobedenshi h3{
font-size:16px;
}
.recommendKobedenshi div.top h2{
font-size:18px;
}
.recommendKobedenshi div.top h2 span{
font-size:24px;
}
.recommendKobedenshi div.top p.entry{
	font-size:18px;
}
.recommendKobedenshi .inner h4{
	font-size:16px;
}
.recommendKobedenshi .inner p.entry{
	font-size:16px;
}
.recommendKobedenshi .inner .curriculum p.entry{
	font-size:16px;
}
dl.point dt{
	font-size:16px;
}
dl.point dt::before {
font-size:16px;
}

}




.recommendKobedenshi .schoolBox{
	margin: 15px;
	padding:15px;
	background:#FFF;
}
.recommendKobedenshi .schoolBox img{
	width: 85%;
    margin: 0 auto;
    display:block;
}
.recommendKobedenshi .schoolBox h4{
	margin:10px;
	text-align:center;
	font-size:28px;
}
.recommendKobedenshi .schoolBox dl{
	
}
.recommendKobedenshi .schoolBox dt{
	float:left;
	width:90px;
	font-size: 16px;
	margin-bottom:10px;
	
}
.recommendKobedenshi .schoolBox dd{
	padding-bottom: 1px;
	margin-left:90px;
	font-size: 16px;
	margin-bottom:10px;
}
.schoolBox .btn{
	margin-top:10px;
	padding:10px 10px 0 10px;
	text-align: center;
}

.schoolBox .btn li a.pamph{
	background-color: #f96e65;
	box-shadow: 0 3px 0 #f14538;
}
.schoolBox .btn li a{
	display:block;
	background-color: #49c654;
	box-shadow: 0 3px 0 #27ad35;
	color: #fff !important;
	font-weight:bold;
	font-size:32px;
	/*letter-spacing:0.15em;*/
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
	padding:15px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	text-align:center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width:90%;
	margin:0 auto 13px;
}
.schoolBox .btn li a.pamph:hover{
	background-color: #f15d52;
	box-shadow: 0 3px 0 #f53324;
}
.schoolBox .btn li a:hover{
	background-color: #2db73b;
	box-shadow: 0 3px 0 #06a316;
}


@media screen and (max-width: 736px) {
.schoolBox .btn li a{
	font-size:16px;
}


}

